* {
	margin: 0;
	padding: 0;
}
body{
	background: #F7F8FB;
}




.body_box .main{
    margin: 0.4rem auto 0.8rem;
    font-size: 0.16rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}



.class_box{
    width: 100%;
    padding-bottom: 0.16rem;
    border-bottom: 0.01rem solid #E3E3E3;
}
.class_box div{
    width: fit-content;
    font-weight: bold;
    font-size: 0.28rem;
    color: #000;
    position: relative;
}
.class_box div span{
    color: #0048BF;
}
.class_box div::before{
    content: "";
    position: absolute;
    bottom: -0.16rem;
    left: 0;
    width: 100%;
    height: 0.03rem;
    background: #0048BF;
    border-radius: 0.02rem 0.02rem 0rem 0rem;
}







/* 新闻列表 */
.news_box{
    width: calc(100% - 4.6rem);
    height: fit-content;
    background: #FFFFFF;
    border-radius: 0.16rem;
    border: 0.01rem solid #E0E3E6;
    padding-bottom: 0.46rem;
}


.news_class{
    width: 100%;
    padding: 0.2rem 0.3rem 0.13rem;
    display: flex;
    align-items: center;
    column-gap: 0.4rem;
    border-bottom: 0.01rem solid #DDDDDD;
}
.news_class a{
    display: flex;
    align-items: center;
    /*font-family: "PingFang-Medium";*/
    font-weight: 500;
    font-size: 0.18rem;
    color: #000000;
}
.news_class a:hover,
.news_class a.on,
.news_class a span{
    color: #0048BF;
}
.news_class a.act{
    font-weight: bold;
    font-size: 0.24rem;
    margin-right: 0.16rem;
    position: relative;
}
.news_class a.act::before{
    content: "";
    position: absolute;
    right: 0;
    bottom: -0.14rem;
    width: calc(100% - 0.5rem);
    height: 0.02rem;
    background: #0048BF;
}
.news_class a img{
    width: 0.4rem;
    height: 0.4rem;
    object-fit: contain;
    margin-right: 0.1rem;
}



.news_one{
    margin: 0.3rem;
    display: flex;
    column-gap: 0.4rem;
}
.news_one .news_img{
    width: calc(50% - 0.06rem);
    height: auto;
    border-radius: 0.12rem;
    border: 0.01rem solid #707070;
    overflow: hidden;
}
.news_one .news_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.news_one .news_img:hover img{
    transform: scale(1.1);
}
.news_one .news_ul{
    width: calc(50% - 0.34rem);
    height: auto;
}
.news_one .news_ul a{
    width: 100%;
    display: block;
    padding: 0.2rem 0 0.23rem 0.2rem;
    border-bottom: 0.01rem dashed #E3E3E3;
    position: relative;
    font-weight: 600;
    font-size: 0.16rem;
    color: #1A1A1A;
}
.news_one .news_ul a::before{
    content: "";
    position: absolute;
    top: 0.28rem;
    left: 0;
    width: 0.08rem;
    height: 0.08rem;
    background: url('../img/arrow.png') no-repeat center center;
    background-size: contain;
}
.news_one .news_ul a:first-child::before{
    top: 0.07rem;
}
.news_one .news_ul a:first-child{
    padding-top: 0;
}
.news_one .news_ul a.act{
    color: #0048BF;
}



.news_litpic{
    display: flex;
    column-gap: 0.3rem;
    margin: 0.3rem 0.3rem 0.4rem;
}
.news_litpic a{
    width: calc(33.33% - 0.2rem);
}
.news_litpic .litpic_pic{
    width: 100%;
    height: 1.9rem;
    border-radius: 0.12rem;
    overflow: hidden;
    margin-bottom: 0.2rem;
}
.news_litpic .litpic_pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.news_litpic .litpic_pic:hover img{
    transform: scale(1.1);
}
.news_litpic .litpic_txt h3{
    font-weight: 600;
    font-size: 0.16rem;
    color: #1A1A1A;
    line-height: 1.32;
}
.news_litpic .litpic_txt h3:hover{
    color: #0048BF;
}
.news_litpic .litpic_txt p{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    margin-top: 0.2rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #666666;
}
.news_litpic .litpic_txt p i{
    width: 0.16rem;
    height: 0.16rem;
    background: url('../img/time.png') no-repeat center center;
    background-size: contain;
}



.news_list{
    margin: 0 0.3rem;
}
.news_list a{
    width: 100%;
    height: auto;
    display: block;
    border-bottom: 1px solid #DDDDDD;
    padding: 0.2rem 0;
}
.news_list a:first-child{
    border-top: 1px solid #DDDDDD;
}
.news_title{
    font-weight: bold;
    font-size: 0.18rem;
    color: #141414;;
}
.news_title:hover{
    color: #0048BF;
}
.news_info{
    font-weight: 400;
    font-size: 0.16rem;
    color: #666666;
    line-height: 1.75;
    margin: 0.2rem 0;
}
.news_key{
    display: flex;
    align-items: center;
    column-gap: 0.24rem;
}
.news_key span{
    font-family: "Poppins-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #999999;
}


.news_recommend{
    width: 4.2rem;
    height: auto;
}
.news_recommend .recommend_one{
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 0.4rem;
}
.news_recommend .recommend_one img{
    width: 100%;
    height: auto;
    border-radius: 0.16rem;
}
.recommend_list{
    padding-top: 0.24rem;
}
.recommend_item{
    display: flex;
    column-gap: 0.24rem;
    margin-bottom: 0.3rem;
}
.recommend_item .recommend_img{
    width: 1.78rem;
    height: 1rem;
    border-radius: 0.06rem;
    overflow: hidden;
}
.recommend_item .recommend_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.recommend_item .recommend_img:hover img{
    transform: scale(1.1);
}
.recommend_item .recommend_txt{
    width: calc(100% - 2.02rem);
}
.recommend_item .recommend_txt div{
    font-weight: 600;
    font-size: 0.16rem;
    color: #1A1A1A;
    line-height: 1.32;
}
.recommend_item .recommend_txt div:hover{
    color: #0048BF;
}
.recommend_item .recommend_txt span{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    margin-top: 0.18rem;
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #666666;
}
.recommend_item .recommend_txt span i{
    width: 0.16rem;
    height: 0.16rem;
    background: url('../img/time.png') no-repeat center center;
    background-size: contain;
}








/* 列表2 */
.news_list2{
    padding: 0.32rem 0.3rem 0;
    margin-bottom: 0.5rem;
}
.news_list2 .list_item{
    display: flex;
    column-gap: 0.28rem;
    margin-bottom: 0.43rem;
}
.news_list2 .list_item .list_pic{
    flex: 0 0 2.49rem;
    height: 1.4rem;
    border-radius: 0.08rem;
    overflow: hidden;
}
.news_list2 .list_item .list_pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.news_list2 .list_item .list_pic:hover img{
    transform: scale(1.1);
}
.news_list2 .list_item .news_info{
    margin: 0.12rem 0 0.32rem;
}






/* 详情 */
.news_box.view{
    padding: 0.32rem 0.3rem 0.47rem;
}
.view_title{
    font-weight: bold;
    font-size: 0.28rem;
    color: #000000;
}
.view_txt{
    margin: 0.24rem 0 0.28rem;
    display: flex;
    justify-content: space-between;
}
.view_txt .view_key{
    display: flex;
    align-items: center;
    column-gap: 0.4rem;
}
.view_txt .view_key span{
    font-family: "Arial-Regular";
    font-weight: 400;
    font-size: 0.16rem;
    color: #999999;
}
.view_txt .view_share{
    display: flex;
    align-items: center;
    column-gap: 0.16rem;
}
.view_txt .view_share .share_tiem{
    width: 0.24rem;
    height: 0.24rem;
    position: relative;
    cursor: pointer;
}
.view_txt .view_share .share_tiem img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.view_txt .view_share .share_tiem.act{
    background: url('../img/share_icon2.png') no-repeat center center;
    background-size: contain;
}
.view_txt .view_share .share_box{
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 0.16rem 0.01rem rgba(0,0,0,0.15);
    border-radius: 0.12rem;
    padding: 0.02rem 0.14rem 0.05rem 0.15rem;
    left: 0.38rem;
    top: -0.11rem;
    display: none;
}
.view_txt .share_tiem:hover .share_box{
    display: block;
}
.view_txt .view_share .share_box::before{
    content: "";
    position: absolute;
    top: 0.1rem;
    left: -0.2rem;
    width: 0;
    height: 0;
    display: inline-block;
    border: 12px solid transparent;
    border-top-color: #ffffff;
    transform: rotate(90deg);
}
.view_txt .view_share .share_box a{
    display: flex;
    align-items: center;
    column-gap: 0.1rem;
    font-family: "PingFang-Regular";
    font-weight: 400;
    font-size: 0.14rem;
    color: #000000;
    padding: 0.08rem 0;
    white-space: nowrap;
}
.view_txt .view_share .share_box a img{
    width: 0.28rem;
    height: 0.28rem;
    object-fit: contain;
}
.view_content{
    border-top: 0.01rem solid #DDDDDD;
    padding: 0.29rem 0 0.4rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    line-height: 2;
}
.view_content img{
    max-width: 100%;
}
.view_sheng{
    font-size: 0.14rem;
    line-height: 1.6;
    margin: 0.2rem 0;
}
.view_url{
    padding-top: 0.02rem;
    width: 100%;
    border-top: 0.01rem solid #DDDDDD;
}
.view_url a{
    display: block;
    margin-top: 0.17rem;
    font-weight: 400;
    font-size: 0.16rem;
    color: #999;
}
.view_url a:hover{
    color: #333333;
}
.view_url a:hover span{
    color: #999;
}



@media only screen and (max-width: 1024px) {
    .body_box .main{
		display: block;
	}
	.news_box{
		width: 100%;
	}
	.news_list2 .list_item .list_pic{
		flex: 0 0 28%;
    height: 1.7rem;
	}
	.news_title,.news_info,.news_key span{
		font-size: 12px;
	}
    .news_list2 .list_item a:last-child .news_title{
        overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 1;
 -webkit-box-orient: vertical;
 white-space: inherit;
    }
    .news_info{
        overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 white-space: inherit;
    }
    .news_recommend{
        width: 100%;
    margin-top: 0.3rem;
    }
    .recommend_item .recommend_txt div,.recommend_item .recommend_txt span{
        font-size: 12px;
    }
    .view_txt .view_key span,.view_url a,.view_url a span,.view_sheng{
        font-size: 12px;
    }
    .news_class{
        justify-content: space-between;
        column-gap: 0.2rem;
    }
    .news_class a{
        font-size: 12px;
    }
    .news_one{
        display: block;
    }
    .news_one .news_ul{
        width: 100%;
    margin-top: 0.3rem;
    }
    .news_one .news_ul a{
        font-size: 12px;
    }
    .news_litpic{
        display: none;
        flex-wrap: wrap;
        row-gap: 0.3rem;
    }
    .news_litpic a{
        flex: 0 0 47.6%;
    }
    .news_litpic .litpic_txt h3,.news_litpic .litpic_txt p{
        font-size: 12px;
    }
    .view_content div{
        font-size: 12px;
    }
    .view_content p{
        font-size: 14px;
    }
    .view_content img{
        height: auto;
    }
}